﻿:-moz-any-link:focus { outline:	none; }

html {
	min-height:	100%;
	background-color: #373E46;
}

* html {
}

body {
    background-image:url('../images/teng_bg_skugga_darkgrey.jpg') ;
    width: 1038px;
    margin:	0 auto;
}

.header	{
	
	background:	url('../images/topBanner.jpg') no-repeat top left;
	width:994px;
	height:225px;
}



.menu {
    width:279px;
	height:408px;
    background:	url('../images/leftMenu.jpg') no-repeat top left;
}

.content {
    width:715px;
	height:408px;
    background:	url('../images/ContentBG.jpg') no-repeat top left;   
    color:#FFF;
    font-size:11px;
    font-family:Verdana;
}

.content a { color:Silver;}
       
.content a:hover { color:White;}

.mainpage
{
    background-image: url('../images/body.jpg');
    width:715px;   
    height:408px; 
    background-repeat: no-repeat;  
  }    
    
.footer	
{
	width: 970px;
	clear:both;
	padding:25px 10px 0;
	background:url('../images/footer_bg.jpg') no-repeat bottom left;
	height:33px;
}

.footertext
{
    color:#000;
    font-size:12px;
    font-family:Verdana;
    }
    
.navsub  {
	display: block;
	text-decoration: none;
	/*font-weight: bold;*/
	color: #fff; 
	font-size:11px;
	font-family:Verdana;
	background-color:transparent;
}

.navsub a {
	display: block;
	text-decoration: none;
	/*font-weight: bold;*/
	color: #fff; 
	font-size:11px;
	font-family:Verdana;
	background-color:transparent;
}

.navsub a:hover
{
	color: #e2001a !important;
}

.head
{
    font-size: 20px;
	font-weight:bold;
	font-style:italic;
    }
    
.links
{ padding-right:10px;}